a#swimmer.featured-link { background-image: url(../images/content/featured_links/swimmer.jpg); }
a#fabric.featured-link { background-image: url(../images/content/featured_links/fabric.jpg); }
a#face_girl.featured-link { background-image: url(../images/content/featured_links/face_girl.jpg); }
a#woman_playing_flute.featured-link { background-image: url(../images/content/featured_links/woman_playing_flute.jpg); }